.block--observer-rated-logo img {
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}
.section-contact-us .block--observer-rated-logo img {
	margin-right: 0.5em;
}

.view-investment-manager {
	background-color: #EBEBED;
	margin-bottom: 5em;
}

.block--views-investment-manager-block .block__title {
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;
}

.view-investment-manager .view-content {
	display: flex;
	flex-wrap: wrap-reverse;
  justify-content: center;
}

.view-investment-manager .views-row {
	width: 50%;
	text-align: center;
	padding: 2.5em;
}

.views-field.views-field-field-bw-portrait {
    padding-left: 3em;
    padding-right: 3em;
    padding-bottom: 1em;
}

.view-investment-manager .field-content p {
    line-height: 25px;
    font-size: 18px;
    margin-bottom: 0.5em;
}

.view-investment-manager img {
 	border-radius: 50%;
}

.view-investment-manager .views-field-title {
	margin-bottom: 0.5em;
	font-weight: bold;
}

.view-investment-manager .views-field-field-role {
	font-style: italic;
}

.view-investment-manager .field-content {
	font-size: 21px;
}

.view-investment-manager .views-field-nothing a {
	color: #6699cc;
	font-size: 18px;
}

.rit-popup-container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 500;
    cursor: pointer;
}

.rit-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    background-color: #fff;
    width: 700px;
    border-radius: 5px;
}

.rit-popup-container {
	display: block;
}

.rit-popup-container .views-field {
	display: none;
}

.views-field-nothing-2 {
	display: none;
}

.rit-popup-container .views-field.views-field-nothing-2 {
	display: block;
}

.popup-content {
    display: flex;
    flex-wrap: wrap;
    padding: 2em;
}

.popup-content-image {
	width: 40%;
	text-align: center;
	padding-right: 2em;
	margin-bottom: 0.5em;
}

.popup-content-body {
	width: 60%;
}

.popup-content-job {
	width: 40%;
	padding-right: 1em;
	text-align: center;
}

.popup-content-title {
	font-size: 22px;
	margin-bottom: 0.5em;
}

.popup-content-role {
	font-weight :bold;
	font-size: 17px;
}

.close {
	position: absolute;
	right: 4px;
	top: 8px;
	width: 32px;
	height: 32px;
	opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 24px;
  width: 2px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}

.block--footer-width {
  margin-left: 25.44%;
}
